{
  "activityId": 1,
  "apiKey": "test-api-key-000000000000",
  "userToken": "test-e2e-token",
  "userId": 10001,
  "shortCode": "test123",
  "baseUrl": "http://localhost:5173",
  "apiBaseUrl": "http://localhost:8080"
}